View Issue Details

IDProjectCategoryView StatusLast Update
00289882.x IDE BugsUI LanguagePublic2019-02-14 10:58
ReporterSam CummingAssigned ToGavin 
PriorityLowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.4 
Target Version2.2.1Fixed in Version2.2.2 
Summary0028988: UI Language: [German] 'Compile Errors' window shows errors in English
DescriptionIf you have a Compile error when building, the Compile Errors output will display the error in a mix of English and German.

Steps To Reproduce1. Open the IDE in German, ensure your System Language is also set to German.
2. Open any project.
3. Create an error in code that will be flagged in Compile Errors.
4. Observe that the error is displayed in English and German.
TagsGerman, IDE, Languages
2.x IDE Found In7.7.1.232
2.x Runtime Found In7.7.1.77
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.2.308

Activities

Sam Cumming

2018-02-22 09:26

Developer  

Mike Dailly

2018-02-23 10:31

Developer   ~0057869

Removed 2.1.4 tag - compile errors will not be addressed in this version.

Dan

2018-11-01 09:51

Adminstrator   ~0061930

All translations are in red now. Resolving.

Matthew McInnes

2019-02-14 10:58

Adminstrator   ~0063197

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308